@import url(../warp/css/menus.css);.menu-dropdown li.level1{padding:0 2px 3px 0;background:url(../images/menu_dropdown_level1.png) 100% 0 no-repeat;}
.menu-dropdown a.level1,
.menu-dropdown span.level1{font-size:16px;text-shadow:0 1px rgba(0,0,0,0.25);}
.menu-dropdown a.level1 > span,
.menu-dropdown span.level1 > span{padding:11px 15px 10px 15px;height:30px;line-height:30px;}
.menu-dropdown li.level1:hover .level1,
.menu-dropdown li.remain .level1{border-bottom-style:solid;border-bottom-width:2px;color:#fff;text-shadow:0 1px 0 rgba(0,0,0,0.25);}
.menu-dropdown li.active .level1{text-shadow:0 1px 0 rgba(255,255,255,0.1);}
.menu-dropdown .dropdown{top:57px;}
.menu-dropdown .dropdown-bg > div{padding:0;border:1px solid rgba(0,0,0,0.15);border-bottom-color:rgba(0,0,0,0.25);background:#fff;background-clip:padding-box;box-shadow:0 1px 1px rgba(0,0,0,0.06);}
.menu-dropdown .dropdown .module{padding:5px;}
.menu-dropdown .column ul.level2{padding:5px;border-left:1px solid #e2e2e2;}
.menu-dropdown .column:first-child ul.level2{border-left:none;}
.menu-dropdown li.level2{margin:0 5px;border-top:1px solid #ddd;}
.menu-dropdown li.level2:first-child{border:none;}
.menu-dropdown a.level2,
.menu-dropdown span.level2{font-size:15px;color:#444;}
.menu-dropdown a.level2 > span,
.menu-dropdown span.level2 > span{padding:4px 0;}
.menu-dropdown a.current.level2{font-weight:bold;}
.menu-dropdown a.level3{padding-left:12px;color:#666;}
.menu-dropdown a.level3:hover{background-position:0 -50px;}
.menu-dropdown a.current.level3{font-weight:bold;}
.menu-dropdown .level1 .level1 span.icon{width:30px;height:30px;margin-left:-5px;}
.menu-dropdown .level1 .level1 span.icon + span,
.menu-dropdown .level1 .level1 span.icon + span + span{margin-left:25px;}
.menu-dropdown li.level2 .level2 span.icon{margin-right:4px;}
.menu-dropdown li.level2 .level2 span.icon + span,
.menu-dropdown li.level2 .level2 span.icon + span + span{margin-left:39px;}
.menu-dropdown span.subtitle{font-size:12px;text-transform:none;}
.menu-dropdown .level1 .level1 span.title{line-height:18px;}
.menu-dropdown .level1 .level1 span.subtitle{margin-top:0;}
.menu-dropdown .level2 .level2 span.subtitle{color:#888;}
.menu-sidebar a,
.menu-sidebar li > span{color:#666;}
.mod-box-black .menu-sidebar a,
.mod-box-black .menu-sidebar li > span{color:#aaa;}
.menu-sidebar li.level1 > a > span,
.menu-sidebar li.level1 > span > span{text-transform:uppercase;}
.mod-box-color .menu-sidebar a:hover,
.mod-box-color .menu-sidebar li > span:hover,
.mod-box-color .menu-sidebar li.level1.active > a > span,
.mod-box-color .menu-sidebar li.level1.active > span > span,
.mod-box-black .menu-sidebar li.level1.active > a > span,
.mod-box-black .menu-sidebar li.level1.active > span > span{color:#fff;}
.mod-box-black .menu-sidebar a:hover,
.mod-box-black .menu-sidebar li > span:hover{color:#ddd;}
.menu-sidebar li.level1.active > a > span,
.menu-sidebar li.level1.active > span > span{color:#ffffff;}
.menu-sidebar a.current{color:#ffffff;font-weight:bold;}
.menu-sidebar li.level1{border-top:1px solid #ddd;}
.menu-sidebar li.level1:first-child{border-top:none;}
.mod-box-black .menu-sidebar li.level1{border-top-color:#4b4b4b;}
.menu-sidebar li.parent .level1 > span{background:url(../images/menu_sidebar_parent.png) 100% 0 no-repeat;}
.menu-sidebar li.parent.active .level1 > span{background-position:100% -80px;}
.mod-box-color .menu-sidebar li.parent .level1 > span,
.mod-box-black .menu-sidebar li.parent .level1 > span{background-image:url(../images/menu_sidebar_parent_color.png);}
.menu-sidebar ul.level2 ul{padding-left:10px;}
.menu-sidebar .level2 a{padding-left:18px;}
.mod-box-color .menu-sidebar .level2 a,
.mod-box-black .menu-sidebar .level2 a{background-image:url(../images/menu_sidebar_level2_color.png);}
.menu-sidebar .level2 a:hover{background-position:0 -50px;}
.menu-sidebar span.icon{margin-right:4px;}
#toolbar .menu-line li{margin-left:10px;padding-left:12px;}
#toolbar .menu-line li:hover{background-position:0 -50px;}
#toolbar .menu-line li:first-child{margin-left:0;}
.menu-line li{margin-left:7px;padding-left:8px;background:url(../images/menu_line.png) 0 50% no-repeat;}
.menu-line li:first-child{margin-left:0;padding-left:0;background:none;}